Plugins necesarios para jugar

Para que los juegos funcionen correctamente es necesario tener instalados los siguientes plugins:

flashShockwavejava